Subject: Unix Security

From: Chen Shapira <[email-masked]>
Date: Thu, 13 Jul 2000 10:38:31 +0200

Here's an interesting article about a usually very boring Topic:
http://www.softpanorama.org/Articles/skeptic_view_on_unix_security.shtml

I liked the point where he talked about the diffrence between an admin who
would never confuse RFC 821 and 822, and the rest of the admins who have no
idea what RFC *is*.

He really has some good points there about the quality of admins these days.

BTW. just incase some people aren't sure what's OT:
Social, Philosophical and Ideological commentary is as wellcome as a
technical one.

--
Chen Shapira